9 Replies Latest reply on Jan 9, 2015 12:07 PM by Alexandre Ogrodovski

    Wildfly 8.2.0 Maven bill-of-materials with wrong dependency versions

    Alexandre Ogrodovski Newbie

      Dependency versions should be reviewed.

       

       

      In jboss-bom-parent pom for instance, arquillian container version's property is set up to 8.1.0.Final. Take a look here https://repo1.maven.org/maven2/org/wildfly/bom/jboss-bom-parent/8.2.0.Final/jboss-bom-parent-8.2.0.Final.pom

       

       

      Also, cdi-api is set up to 1.1.